from flask import Flask, request
from flask import json

import datetime

app = Flask(__name__)


@app.route('/mytime', methods=['GET'])
def api_mytime():
    now = datetime.datetime.now()
    return json.dumps([now.strftime("%Y/%m/%d %H:%M:%S")])


@app.route('/sum', methods=['POST'])
def api_sum():
    data = json.loads(request.data.decode())
    return json.dumps({"sum": int(data['value1'])+int(data['value2'])})


if __name__ == '__main__':
    app.run()
